\documentclass[ngerman, a4paper, landscape]{scrartcl}

\usepackage{mathezirkel-export}
\usepackage{tabularray}

\usepackage[top=1cm, bottom=1cm, left=0.5cm, right=0.5cm]{geometry}
\pagestyle{empty}

\renewcommand{\arraystretch}{1.3}

\DefTblrTemplate{contfoot}{normal}{}
\SetTblrTemplate{contfoot}{normal}
\DefTblrTemplate{conthead}{normal}{}
\SetTblrTemplate{conthead}{normal}
\DefTblrTemplate{caption}{normal}{}
\SetTblrTemplate{caption}{normal}
\DefTblrTemplate{head}{normal}{}
\SetTblrTemplate{head}{normal}

\begin{document}
    \footnotesize
    \input{content.tex}
\end{document}
